.credits{background: url(../img/dcsf-logo.png);text-indent: -9009px;width: 100px;height: 25px;display: inline-block;background-size: 100px 25px;vertical-align: middle;margin-left: 5px;}
.copyright-area p{color:#ddd;margin:0;}
.copyright-area a{color:#fff;}
.copyright-area a:hover{color:#01b1d7;}
/* Large desktop :992px. */
@media (min-width: 1170px) and (max-width: 1300px) {
.header-top-area .header-top-left ul li {font-size: 12px;}
.main-header-area .main-menu ul li, .home2 .main-header-area .main-menu ul li {padding: 36px 15px;}
.service-wrapper .service-list .overlay-hvr{padding:30% 15%}
.blog-wrapper .col-lg-4.col-md-4{width:33%; float:none}
.home2-news-area .news-section h2{height:38px; overflow:hidden}
.sider-bar .side-section4 ul{padding:10px}
.sider-bar .side-section2 .side-prop-listing figure{width:30%;}
.sider-bar .side-section2 .side-prop-listing .side-prop-des h5{font-size:12px}
.sider-bar .side-section3 ul li{height:auto}

.home2-slider-area .carousel-inner{ max-height:500px}
.home2-slider-area .carousel-caption .cmn-btn2 {
    margin-top: 18px;
}
.home2-slider-area .carousel-caption{left:10%}
.home2-search-area {
    margin-bottom: -63px;
    position: relative;
    top: -63px;
}
.home2-slider-area .carousel-control.left{right:11%; top:42%}
.home2-slider-area .carousel-control.right{right:11%; top:61%}
.home2-slider-area .carousel-indicators{bottom:86px}

.home-testimonial-area .carousel-indicators{left:29%; width:100%; bottom:20px;}
footer .footer-section1, footer .footer-section2, footer .footer-section3, footer .footer-section4 {
    margin-bottom:30px
}
footer .footer-section2{
	max-width:300px
}
.copyright-area ul li{font-size:12px; padding:0px 10px}
.portfolio-area #portfoliolist .portfolio:nth-child(1){height:auto}
.portfolio-area #filters{margin:2% 0%; display:block}
.contact-bar .col-md-5{width:100%}
.contact-bar .col-md-7{width:100%}
}
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.header-top-area .header-top-left ul li {font-size: 12px;}
.main-header-area .main-menu ul li, .home2 .main-header-area .main-menu ul li {padding: 36px 15px;}
.main-header-area .search-area {display: block;}
.home-about-area .about-content-area h2 {font-size: 33px;}
.home-about-area .award-area {
    margin: 50px 0;
    width: 682px;
}
.service-wrapper .service-list .overlay-hvr{padding:30% 15%}
.blog-wrapper .col-lg-4.col-md-4{width:47%; float:none}
.home2-news-area .news-section h2{height:38px; overflow:hidden}
.contact-wrapper .cnct-section1 .col-lg-4.col-md-4{
	text-align:center
}
.contact-wrapper .cnct-section1 figure{
	display:inline-block;
	float:none;
}
.contact-wrapper .cnct-section1 .cnct-details{width:100%; margin-left:0px}

.c-inner-wrapper .prop-section6 .prop-listing-img{width:40%; height:auto}
.c-inner-wrapper .prop-section6 .prop-listing-des .prop-id-bx{padding:12px 10px}
.c-inner-wrapper .prop-section6 .prop-listing-des{padding:0px 35px}
.sider-bar .side-section4 ul{padding:10px}
.sider-bar .side-section2 .side-prop-listing figure{width:30%;}
.sider-bar .side-section2 .side-prop-listing .side-prop-des h5{font-size:12px}
.sider-bar .side-section3 ul li{height:auto}

.home2-slider-area .carousel-inner{ max-height:500px}
.home2-slider-area .carousel-caption .cmn-btn2 {
    margin-top: 18px;
}
.home2-slider-area .carousel-caption{left:10%}
.home2-search-area {
    margin-bottom: -63px;
    position: relative;
    top: -63px;
}
.home2-slider-area .carousel-control.left{right:11%; top:42%}
.home2-slider-area .carousel-control.right{right:11%; top:61%}
.home2-slider-area .carousel-indicators{bottom:86px}


.home2-deal-area{text-align:center}
.home2-deal-area .deal-section2 .deal-des{width:100%; text-align:center}
.home2-deal-area .deal-section2 figure{float:none; display:inline-block}
.home-testimonial-area .carousel-indicators{left:29%; width:100%; bottom:20px;}
footer .footer-section1, footer .footer-section2, footer .footer-section3, footer .footer-section4 {
    margin-bottom:30px
}
footer .footer-section2{
	max-width:300px
}
.copyright-area ul li{font-size:12px; padding:0px 10px}
.portfolio-area #portfoliolist .portfolio:nth-child(1){height:auto}
.portfolio-area #filters{margin:2% 0%; display:block}

.home-exclusive-area .exclusiveBx > h5{top:-70px; margin-bottom:-70px;}
.home-exclusive-area .exclusiveBx > h3{position:relative; top:-50px; margin-bottom:-50px;}

.contact-bar .col-md-5{width:100%}
.contact-bar .col-md-7{width:100%}
.c-inner-wrapper .prop-section1 .prop-des .prop-des-rht{padding:12px 0px;}
.portfolio1-wrapper .portfolio-area #portfoliolist .portfolio:nth-child(5) {
    max-height: 274px !important;
}
}

/* small mobile :320px. */
@media only screen and (min-width: 581px) and (max-width: 767px) {
.mobile-menu-area{display: block;}
.main-header-area, .home2 .main-header-area, .search-area, .header-top-area{display: none;}
.header-top-area .header-top-left ul li {font-size: 14px;}
.main-header-area .main-menu ul li, .home2 .main-header-area .main-menu ul li {padding:15px;}
.service-wrapper .service-list{min-height:auto; width:47.5%}
.service-wrapper .service-list .overlay-hvr{padding:30% 7%}
.blog-wrapper .col-lg-4.col-md-4{width:43%;}
.home2-news-area .news-section h2{height:38px; overflow:hidden}


.home2-slider-area .carousel-inner{ max-height:280px}
.home2-slider-area .carousel-indicators{bottom:15px}
.home2-slider-area .carousel-control.right{right: 3%; top: 55%;}
.home2-slider-area .carousel-control.left{right: 3%; top: 20%;}
.home2-slider-area .carousel-caption{left:5%; top:0px; width:327px}
.home2-slider-area .carousel-caption h4{margin-top:0px}
.home2-slider-area .carousel-caption h3{margin:10px 0 5px;}
.home2-slider-area .carousel-caption ul li{margin-right:10px}
.home2-slider-area .carousel-caption ul li i{margin-right:3px}
.home2-slider-area .carousel-caption .cmn-btn2 {
    margin-top: 15px;
}
}
 
/* Large Mobile 200px to 767 start */
@media only screen and (min-width: 200px) and (max-width: 767px) {
	.slide-overlay h2{font-size:14px; margin:10px 0px;}
	.slide-overlay h3{font-size:12px; margin:0px;}
	.slide-overlay p{font-size:10px; margin:0px}
	.slide-overlay a{margin-top:10px; padding:2px 30px}
	
	.container {width:100%}
	.mobile-menu-area{display: block;}
	.main-header-area, .home2 .main-header-area, .search-area, .slider-content, .header-top-area{display: none;}
	.header-top-area .header-top-left ul li {font-size: 14px;}
	.main-header-area .main-menu ul li, .home2 .main-header-area .main-menu ul li {padding:15px;}
	
	.site-section-area h2{font-size:26px}
	.spacer60 { padding: 50px 0;}
	.home-search-area .home-search-filter{padding:20px}
	.home-search-area .home-search-filter .flt-bx2 .flt-select{width:100%}
	.home-search-area .home-search-filter .flt-bx1 label{width:100%; border:none;}
	.home-search-area .home-search-filter .flt-bx1 select{width:100%;}
	.home-search-area .home-search-filter .flt-bx3{height:auto}
	.home-search-area .home-search-filter .flt-bx3 .range-right-section{padding-left:15px; margin-top:40px}
	.home-exclusive-area{text-align:center}
	.home-exclusive-area .exclusiveBx {display: inline-block;max-width: 360px;text-align: center; margin-bottom:40px}
	.home-wwa-area .wwa-left h1{font-size:30px;}
	.home-wwa-area .wwa-left {padding-right: 0;text-align: center;}
	.wwa-right {
    text-align: center;
}
	.home-wwa-area .wwa-right .wwa-right-bx1 {
    display: inline-block;
    float: none;
    height: auto;
    margin-right: -4px;
    margin-top: -8px;
    width: 48%;
}
.home-wwa-area .col-lg-6.col-md-6 {
    text-align: center;
}
.home-wwa-area .wwa-right {
    display: inline-block;
    max-width: 550px;
    text-align: center;
	margin-top:30px;
}
.home-wwa-area .wwa-right .wwa-right-bx1 figure img{ width:100%}
.home-opportunity-area{height:auto}
.count-nu-bx {
     height: 114px !important;
    margin: 0 15px !important;
    width: 32% !important;
}
.home-opportunity-area .counter-section p{display:block; font-size:11px}
.home-opportunity-area .counter-section .count-nu-bx{text-align:center}
.home-agent-area .agent-bx{margin-bottom:40px;}
.home-testimonial-area .carousel-indicators li{width:15%; height:auto}
.home-testimonial-area .carousel-indicators li.active{width:20%; height:auto; top:12px}
.home-testimonial-area .carousel-indicators{left:29%; width:100%; bottom:35px;}
.home-testimonial-area .carousel-indicators li.active p{font-size:10px; line-height:normal}
.home-testimonial-area .carousel-indicators li.active p span{font-size:10px}
footer{height:auto}
footer .footer-section2{max-width:300px}
footer h2{margin-top:50px;}
.copyright-area{text-align:center}
.copyright-area ul li{padding:0px 5px; font-size:11px}
.copyright-area .left-section{font-size:12px}


.portfolio-area #filters{margin:2% 0%; padding:0px 10px; display:block}
.portfolio-area #filters li span{ padding:10px 10px}
#portfoliolist .portfolio{margin:0%}
.portfolio-area #portfoliolist .portfolio:nth-child(1){height:auto; width:33.4%}
.portfolio-area #portfoliolist .portfolio:nth-child(5){height:auto; clear:both}
.home2-featured-gallery .portfolio-area #portfoliolist .portfolio:nth-child(5){clear:none}

.portfolio-area #portfoliolist .portfolio:nth-child(2), .portfolio-area #portfoliolist .portfolio:nth-child(5){width:66%}
.portfolio-area #portfoliolist .portfolio:nth-child(3), .portfolio-area #portfoliolist .portfolio:nth-child(4), .portfolio-area #portfoliolist .portfolio:nth-child(6){width:33%;}

.pagination-area a {
    height: 34px;
    line-height: 34px;
    width: 34px;
}
.team-dtails-wrapper .agent-image{text-align:center}
.team-dtails-wrapper .agent-description{
	position:relative;
	top:0px;
	left:0px;
	padding:0px
}
.team-dtails-wrapper .agent-description .social-icon{
	right:0px;
}
.team-dtails-wrapper .agent-description h6{
	margin-top:20px;
}
.service-detail-wrapper .service-detail-inner{
	padding:30px;
}
.service-detail-wrapper .service-detail-inner .service-overlay{
	padding:30px;
}
.service-detail-wrapper .service-detail-inner .service-overlay figure{
	float:none;
	display:inline-block;
}
.service-detail-wrapper .service-detail-inner .service-overlay .service-detais{
	width:100%;
	margin:0px;
	text-align:center;
	margin-top:30px;
}
.service-detail-wrapper .service-detail-inner .service-overlay .service-detais li{
	text-align:left;
}
.blog-wrapper .col-lg-4.col-md-4{float:none}



.c-inner-wrapper .prop-section1 .prop-des{
	margin:0px;
}
.c-inner-wrapper .prop-section1 .prop-des .prop-des-lft{float:none}
.c-inner-wrapper .prop-section1 .prop-des .prop-des-rht{float:none; top:0px;}
.c-inner-wrapper .prop-section1 .prop2-image p{
	font-size: 12px;
    left: 3%;
    line-height: normal;
    padding-left: 80px;
    position: absolute;
    top: 12%;
    width: 90%;
}
.c-inner-wrapper .prop-section2 ul li{width:48%}
.c-inner-wrapper .prop-section6 .prop-listing-img{
	height:auto;
	margin-bottom:30px;
}
.c-inner-wrapper .prop-section6 .prop-listing-des {
    padding: 0;
    width: 100%;
}
.c-inner-wrapper .prop-section6 .prop-listing-des .prop-id-bx{padding:12px 5px;}
.sider-bar .side-section3 ul li{max-width:90px;}
.sider-bar .side-section5 .estateIdeaBx1{display:inline-block}

.blog-author-section{padding:10px; text-align:center}
.blog-author-section figure{float:none; display:inline-block}
.blog-author-section .abt-author{width:100%; margin:0px;}
.blog-cmt1{padding:20px}
.blog-cmt1 .abt-author{margin-left:0px; width:100%;}
.blog-cmt1 .abt-author h3 span{display:block; margin:0px;}
.reply-btn{right:10px; top:10px;}
.spacerLft50{margin-left:0px}


.label-text > .label-heading-area span{display:none}
.label-text h3{display:none}
.label-text > .label-heading-area{top:20%}

/*....Homepage2 css start here......*/

.home2-slider-area {
    margin-bottom: 0;
    position: relative;
    top: 0;
}
.home2-search-area{
	margin-bottom: 0;
    position: relative;
    top: -39px;
}
.home2-filter-area {
    padding: 0;
}
.home2-search-area .nav.nav-tabs{
	top:13px;
}
.home2-search-area .nav.nav-tabs li a{
	padding:10px;
	font-size:14px;
}
.home2-deal-area.spacer60 {
    text-align: center;
}
.home2-deal-area .deal-section2 figure{
	float:none;
	display:inline-block
}
.home2-deal-area .deal-section2 .deal-des{
	float:none;
	width:100%;
}
.home2-deal-area .deal-section1 h2{
	font-size:24px;
}
.home2-deal-area .deal-section1 h3{
	font-size:15px
}
.rotator{text-align:center}
.rotator .description{
	left: 0 !important;
    max-width: 100%;
    opacity: 1;
    padding: 20px;
    position: relative !important;
    top: 4%;
    width: 100% !important;
}
.rotator ul{
	width:100% !important;
	position:relative !important;
}
.rotator ul li{
	width:64px !important;
	height:64px !important;
	float:none !important;
}
.villa-description .villa-features{width:100%; float:none}
.villa-description .villa-priceBx{width:100%; float:none; margin-top:20px;}
.home2-news-area .col-lg-4.col-md-4{
	display: inline-block;
    float: none;
    margin-bottom: 65px;
    max-width: 400px;}
.home2-news-area .news-section {
    text-align: center;
}
.home2-search-area .nav.nav-tabs{
	top:72px;
}
.home-search-area .home-search-filter {
    padding: 100px 20px 20px;
}


}

/* Large Mobile 200px to 767 start */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.slide-overlay h2{font-size:14px; margin:10px 0px;}
	.slide-overlay h3{font-size:12px; margin:0px;}
	.slide-overlay p{font-size:10px; margin:0px}
	.slide-overlay a{margin-top:10px; padding:2px 30px}
	.header-top-area{line-height:38px}
	.main-header-area .logo-area a{text-align:center}
	.main-header-area .main-menu ul{text-align:center}
	.main-header-area .main-menu ul li{padding:36px 14px}
	.header-top-area ul li{font-size:11px !important}
	
	.site-section-area h2{font-size:26px}
	.spacer60 { padding: 50px 0;}
	.home-search-area .home-search-filter{padding:100px 100px}
	.home-search-area .home-search-filter .flt-bx2 .flt-select{width:100%}
	.home-search-area .home-search-filter .flt-bx1 label{width:100%; border:none;}
	.home-search-area .home-search-filter .flt-bx1 select{width:100%;}
	.home-search-area .home-search-filter .flt-bx3{height:auto}
	.home-search-area .home-search-filter .flt-bx3 .range-right-section{padding-left:15px; margin-top:40px}
	.home-exclusive-area{text-align:center}
	.home-exclusive-area .exclusiveBx {display: inline-block;max-width: 360px;text-align: center; margin-bottom:40px}
	.home-wwa-area .wwa-left h1{font-size:30px;}
	.home-wwa-area .wwa-left {padding-right: 0;text-align: center;}
	.wwa-right {
    text-align: center;
}
	.home-wwa-area .wwa-right .wwa-right-bx1 {
    display: inline-block;
    float: none;
    height: auto;
    margin-right: -4px;
    margin-top: -8px;
    width: 48%;
}
.home-wwa-area .col-lg-6.col-md-6 {
    text-align: center;
}
.home-wwa-area .wwa-right {
    display: inline-block;
    max-width: 550px;
    text-align: center;
	margin-top:30px;
}
.home-wwa-area .wwa-right .wwa-right-bx1 figure img{ width:100%}
.home-opportunity-area{height:auto}
.count-nu-bx {
     height: 114px !important;
    margin: 0 15px !important;
    width: 32% !important;
}
.home-opportunity-area .counter-section p{display:block; font-size:11px}
.home-opportunity-area .counter-section .count-nu-bx{text-align:center}
.home-agent-area .agent-bx{margin-bottom:40px;}
.home-testimonial-area .carousel-indicators li{width:15%; height:auto}
.home-testimonial-area .carousel-indicators li.active{width:20%; height:auto; top:12px}
.home-testimonial-area .carousel-indicators{left:29%; width:100%; bottom:20px;}
footer{height:auto}
footer .footer-section2{max-width:300px}
footer h2{margin-top:50px;}
.copyright-area{text-align:center}
.copyright-area ul li{padding:0px 5px; font-size:11px}
.copyright-area .left-section{font-size:12px}


.portfolio-area #filters{margin:2% 0%; padding:0px 10px; display:block}
.portfolio-area #filters li span{ padding:10px 10px}
#portfoliolist .portfolio{margin:0%}
.portfolio-area #portfoliolist .portfolio:nth-child(1){height:auto; width:33.4%}
.portfolio-area #portfoliolist .portfolio:nth-child(5){height:auto; clear:both}

.home2-featured-gallery .portfolio-area #portfoliolist .portfolio:nth-child(5){clear:none}

.portfolio-area #portfoliolist .portfolio:nth-child(2), .portfolio-area #portfoliolist .portfolio:nth-child(5){width:66%}
.portfolio-area #portfoliolist .portfolio:nth-child(3), .portfolio-area #portfoliolist .portfolio:nth-child(4), .portfolio-area #portfoliolist .portfolio:nth-child(6){width:33%;}
.service-wrapper .service-list{min-height:auto; width:47%}
.service-wrapper .service-list .overlay-hvr{padding:30% 15%}
.team-dtails-wrapper .agent-description{
	position:relative;
	top:0px;
	left:0px;
	padding:50px
}
.service-detail-wrapper .service-detail-inner .service-overlay figure{
	float:none;
	display:inline-block;
}
.service-detail-wrapper .service-detail-inner .service-overlay .service-detais{
	width:100%;
	margin:0px;
	text-align:center;
	margin-top:30px;
}
.service-detail-wrapper .service-detail-inner .service-overlay .service-detais li{
	text-align:left;
}
.blog-wrapper .col-lg-4.col-md-4{width:47%; float:none}
.home2-news-area .news-section h2{height:38px; overflow:hidden}

.contact-wrapper .cnct-section1 .col-lg-4.col-md-4{
	text-align:center
}
.contact-wrapper .cnct-section1 figure{
	display:inline-block;
	float:none;
}
.contact-wrapper .cnct-section1 .cnct-details{width:100%; margin-left:0px}

.c-inner-wrapper .prop-section6 .prop-listing-img{width:40%; height:auto}
.c-inner-wrapper .prop-section6 .prop-listing-des .prop-id-bx{padding:12px 10px}
.c-inner-wrapper .prop-section6 .prop-listing-des{padding:0px 35px}
.sider-bar .side-section3 ul li{max-width:90px;}
.sider-bar .side-section5 .estateIdeaBx1{display:inline-block}


.label-text > .label-heading-area{top:12%;}

.rotator ul{width:59% !important}
#rot1 img {
    max-width: 100%;
    width: 300px;
}
.rotator .description h1{
	margin:10px 0 6px
}
.rotator .description{left:39% !important; top:0px !important; padding:0px 20px !important}
.villa-description {
    margin-top: 0;
}
.rotator ul li{width:60px !important; height:60px !important;}

.home2-header-area{padding-top:0px; background:#222}
.home2-header-area .main-menu ul li {
    padding: 26px 6px;
}
.home2-slider-area {
    margin-bottom: 0;
    position: relative;
    top: 0;
}
.home2-slider-area .carousel-inner{ max-height:380px}
.home2-slider-area .carousel-indicators{bottom:32%}
.home2-slider-area .carousel-control.right{right: 8%; top: 39%;}
.home2-slider-area .carousel-control.left{right: 8%; top: 13%;}
.home2-slider-area .carousel-caption{left:5%; top:0px; width:327px}
.home2-slider-area .carousel-caption h4{margin-top:0px}
.home2-slider-area .carousel-caption h3{margin:10px 0 5px;}
.home2-slider-area .carousel-caption ul li{margin-right:10px}
.home2-slider-area .carousel-caption ul li i{margin-right:3px}
.home2-slider-area .carousel-caption .cmn-btn2 {
    margin-top: 15px;
}
.home2-filter-area {
    padding: 0;
}
.home-search-area .home-search-filter .flt-bx1 label{width:60%}
.home-search-area .home-search-filter .flt-bx1 select{width:40%}


.home2-deal-area{text-align:center}
.home2-deal-area .deal-section2 .deal-des{width:100%; text-align:center}
.home2-deal-area .deal-section2 figure{float:none; display:inline-block}
.c-inner-wrapper .prop-section1 .prop-des .prop-des-rht{padding:16px 0px}
.portfolio1-wrapper  .portfolio-area #portfoliolist .portfolio:nth-child(5) {
    max-height: 212px !important;
}
}
/* Large Mobile 200px to 767 end */
@media only screen and (min-width: 200px) and (max-width:580px) {
	.slide-overlay{ margin: 7%; width:86%}
	.home-wwa-area .wwa-right .wwa-right-bx1 {
    display: inline-block;
    float: none;
    height: auto;
    margin-right: -4px;
    margin-top: -8px;
    width: auto;
}
.service-wrapper .service-list{min-height:auto; width:100%; max-width:350px}
.service-wrapper .service-list .overlay-hvr{padding:30% 7%}
.service-detail-wrapper .service-detail-inner .service-overlay .service-detais li{
	display:block;
	width:100%;
}
.error-wrapper h1, .error-wrapper h1 span{font-size:80px}
.error-wrapper .opps-txt{
	font-size:14px;
}
.error-wrapper .opps-txt2{
	font-size:13px;
}
.contact-wrapper .cnct-section3 .cnct-frm ul li{width:100%; padding:0px 20px 20px 20px}
.pad20{
	padding:20px;
}
.blog-cmt-section .cnct-frm ul li {
    float: left;
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
}
.blog-cmt-section .cnct-frm .pad20{
	padding:0px;
}




.home2-slider-area .carousel-control{display:none}
.home2-slider-area .carousel-indicators{display:none;}
.home2-slider-area .carousel-caption{left:5%; top:0px; width:327px}
.home2-slider-area .carousel-caption h4{margin-top:0px}
.home2-slider-area .carousel-caption h3{margin:10px 0 5px; font-size:18px;}
.home2-slider-area .carousel-caption ul li{margin-right:10px}
.home2-slider-area .carousel-caption ul li i{margin-right:3px}
.home2-slider-area .carousel-caption .cmn-btn2 {
    margin-top: 15px;
}

}


